<?php
// include database and object files
include_once '../config/init.php';	// contains $db
include_once '../config/error.php';
include_once '../objects/stats_object.php';

$stats = new StatsObject($db);
$stats->getUsersInSession(-1);

$stats_arr = $stats->getResultArray(true, "All_Users_List_OK");
print_r(json_encode($stats_arr));
?>